.boxcontent__container{
    margin: 2rem 0;
    .container{
        .row{
            [class^='col-md-']{
                padding-left: 2px;
                .boxcontent__item{
                    height: 400px;
                    position: relative;
                    border-radius: 5px;
                    box-shadow: -1px 2px 5px 1px #ddd;
                    overflow: hidden;
                    &:hover{
                        .boxcontent__content{
                            transform: translateY(0px);
                            h3{
                                padding: initial;
                            }
                        }
                    }
                    .boxcontent__content{
                        position: absolute;
                        bottom: 0;
                        left: 0;
                        width: 100%;
                        padding: 10px;
                        transform: translateY(120px);
                        transition: all .3s ease-in-out;
                        background-color: $dark;
                        color: #fff;
                        h3{
                            padding: 2rem 0;
                            text-transform: uppercase;
                        }
                        .boxcontent__content_description{
                            a{
                                color: $primary_color;
                            }
                        }
                    }
                }
            }
        }
    }
}